.fondo_blanco {  background-color: #FFFFFF }
.fondo_beish {  background-color: #f4f7cb }
.sub_links {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; line-height: 15px; font-weight: normal; font-variant: normal; text-transform: none; color: #48692d; text-decoration: none }
.sub_titulos { font-family: "Trebuchet MS", Verdana; font-size: 15px; font-style: normal; line-height: 20px; font-weight: bold; font-variant: normal; text-transform: none; color: #286812; text-decoration: none }
.texto_verde { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #336600; text-decoration: none }
.sub_titulos_morado { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 20px; font-weight: bold; font-variant: normal; text-transform: none; color: #660066; text-decoration: none }
.texto_morado { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #660066; text-decoration: none }
.texto_verde:Hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #660066; text-decoration: none }
.sub_titulos_morado:Hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; line-height: 20px; font-weight: bold; font-variant: normal; text-transform: none; color: #336600; text-decoration: none }
.sub_links:Hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #660066; text-decoration: underline }
.texto_morado:Hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #336600; text-decoration: underline }
body {
	font-family: Verdana;
	font-size: 11px;
	color: #336600;
	background-image: url(../images/background-stone02.jpg);
}
p {
	font-family: Verdana;
	font-size: 11px;
	color: #336600;
}
h1 {
	font-family: Georgia;
	font-size: 20px;
	color: #336611;
}
h2 {
	font-family: Georgia;
	font-size: 18px;
	color: #336611;
}
h3 {
	font-family: Georgia;
	font-size: 15px;
	color: #336611;
}
h4 {
	font-family: Georgia;
	font-size: 12px;
	color: #336611;
}
h5 {
	font-family: Georgia;
	color: #336611;
}
a:visited {
	color: #660066; text-decoration: none
}
a:link {
	color: #660066; text-decoration: none
}
a:hover {
	color: #FF0033; text-decoration: underline
}
td {
	font-family: Verdana;
	font-size: 11px;
	color: #336600;
}
li {
	font-family: Verdana;
	font-size: 11px;
	color: #336600;
	padding-top: 7px;
}
.caption {
	font-family: Arial;
	font-size: 11px;
}
.callout {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	color: #999999;
	font-weight: bold;
}
.largebody {
	font-size: 12px;
}
.quotecredit {
	font-weight: bold;
	color: #888888;
}
.calendar-title {
font-family: Georgia, Verdana; font-size: 15px; font-style: normal; line-height: 16px; font-weight: bold; font-variant: normal; text-transform: none; text-decoration: none
}
.poetryitalic {
	font-family: Georgia;
	font-size: 12px;
	font-style: italic;
}
.linkcolor {
	color: #660066;
}
